/* Emoticon name */
"Angel" = "Ángel";

/* Emoticon name */
"Angry" = "Enfadado";

/* Emoticon name */
"Blush" = "Sonrojado";

/* Emoticon name */
"Confused" = "Confuso";

/* Emoticon name */
"Cool" = "Molón";

/* Emoticon name */
"Cry" = "Llorando";

/* Emoticon name */
"Embarrassed" = "Avergonzado";

/* Emoticon name */
"Erm" = "Erm";

/* Emoticon name */
"Foot In Mouth" = "Pie en boca";

/* Emoticon name */
"Frown" = "Ceño fruncido";

/* Emoticon name */
"Gasp" = "Boquiabierto";

/* Emoticon name */
"Grin" = "Sonriente";

/* Emoticon name */
"Halo" = "Santo";

/* Emoticon name */
"Kiss" = "Beso";

/* Emoticon name */
"Lips Are Sealed" = "Labios sellados";

/* Emoticon name */
"Money-mouth" = "Boca adinerada";

/* Emoticon name */
"Sad" = "Triste";

/* Emoticon name */
"Scared" = "Asustado";

/* Emoticon name */
"Smile" = "Sonrisa";

/* Emoticon name */
"Sticking Out Tongue" = "Sacando la lengua";

/* Emoticon name */
"Undecided" = "Indeciso";

/* Emoticon name */
"Wink" = "Guiño";